Aplicación colgada al conectar a PostGIS
Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Al intentar conectar a la base de datos PostGIS la aplicación se queda colgada. Los mismos parámetros empleado en gvSIG 1.X
realiza la conexión sin problemas:

Tampoco aparece ningún error en el log, las últimas lineas son las siguientes:

 INFO [AWT-EventQueue-1] (DefaultActionInfo.java:212) -
org.gvsig.app:org.gvsig.app.extension.AddLayer.execute('view-layer-add')
 WARN [AWT-EventQueue-1] (Messages.java:141) - org.gvsig.gui.beans -- Cannot find translation for
values_of_the_selected_field_explanation
 WARN [AWT-EventQueue-1] (Messages.java:141) - org.gvsig.gui.beans -- Cannot find translation for
fields_of_the_selected_feature_explanation
 WARN [AWT-EventQueue-1] (Messages.java:141) - org.gvsig.i18n.Messages -- Cannot find translation for JDBCDriverClass
 WARN [AWT-EventQueue-1] (Messages.java:141) - org.gvsig.i18n.Messages -- Cannot find translation for URL
 WARN [AWT-EventQueue-1] (Messages.java:141) - org.gvsig.i18n.Messages -- Cannot find translation for URL
History
#1 - 06/12/2013 07:32 PM - José Vicente Higón
- Description updated

#2 - 11/28/2013 05:34 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#3 - 12/02/2013 06:19 PM - Juan Lucas Domínguez

This still happens with latest builds?

#4 - 12/03/2013 05:59 PM - Juan Lucas Domínguez
- Status changed from New to Awaiting response

This still happens with latest builds?

#5 - 12/19/2013 07:23 PM - José Vicente Higón

Juan Lucas Domínguez wrote:

This still happens with latest builds?

No, no he podido reproducir el error en los últimos builds. Creo que ya funciona.

#6 - 12/20/2013 02:33 PM - Juan Lucas Domínguez
- Status changed from Awaiting response to Fixed

Ok, quizá está relacionado con #2160

#7 - 01/13/2014 09:29 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#8 - 01/27/2014 06:27 PM - Álvaro Anguix
- Status changed from Fixed to Closed
